No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>Search

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

MM910 Management Module V100R001 User Guide 24

This document provides the product description, installation and configuration methods, and common operations of the E9000 server chassis management module MM910.
Rate and give feedback :
Huawei uses machine translation combined with human proofreading to translate this document to different languages in order to help you better understand the content of this document. Note: Even the most advanced machine translation cannot match the quality of professional translators. Huawei shall not bear any responsibility for translation accuracy and it is recommended that you refer to the English document (a link for which has been provided).
ClassNotFoundException

ClassNotFoundException

Symptom

"ClassNotFoundException" is displayed when the KVM page is opened.

Possible Causes

  • JRE 1.8 or a 64-bit browser is used for MM910 (U54) 2.20 or an earlier version.
  • The security level of JRE 1.7 or 1.8 is High or above, but the MM910 IP address is not added to the exception site list.
  • TLS 1.1 and TLS 1.2 are not enabled for the JRE when the MM910 version is (U54) 5.51 or later.
  • JRE is disabled when Mozilla Firefox is used.

Solution

  1. Check the MM910 version.

    On the Chassis page of the MM910 WebUI, click the management module and click Version Information.

    Software Version indicates the MM910 software version.

  2. Check the JRE version.
    1. Choose Start > Control Panel > Java.
    2. On the General tab page of the Java control panel, click About.

      If the MM910 version is (U54) 2.20 or earlier and the JRE version is 1.8, upgrade the MM910 to the latest version or install JRE 1.7.

  3. Check the bit version of the browser.

    Open the Task Manager, and locate iexplore.exe on the Processes tab page.

    If iexplore.exe does not have the *32 suffix, the browser is of 64-bit.

    NOTE:

    If the MM910 version is (U54) 2.20 or earlier, only 32-bit browsers can be used.

  4. If the JRE version is 1.7 or 1.8, check the security level.

    Choose Start > Control Panel > Java and click the Security tab.

    If the security level is High or above, add the MM910 IP address (for example https://192.168.2.3) to the exception site list.

    NOTE:
    • If JRE 1.7 is used, the security level can be Medium and you do not need to add the MM910 IP address to the exception site list.
    • If JRE 1.8 is used, the security level must be High or above and the MM910 IP address must be added to the exception site list.
  5. Check whether Use TLS 1.1 and Use TLS 1.2 are selected for JRE.
    1. Choose Start > Control Panel > Java and click the Advanced tab.
    2. Under Advanced Security Settings, check whether Use TLS 1.1 and Use TLS 1.2 are selected.
    3. Select them if they are not selected.
    NOTE:

    If MM910 (U54) 5.51 or earlier is used, TLS 1.1 and TLS 1.2 must be selected for JRE.

  6. If Mozilla Firefox is used to access the KVM page, enable the Java plugins.
    1. On the menu bar of the Mozilla Firefox, choose Tools > Add-ons, as shown in Figure 6-2.
      Figure 6-2 Selecting Add-ons
    2. Choose Plugins in the navigation tree, and set the two Java plugins to Ask to Active or Always Activate, as shown in Figure 6-3.
      Figure 6-3 Enabling Java plugins
Translation
Download
Updated: 2019-04-10

Document ID: EDOC1000015900

Views: 80451

Downloads: 5199

Average rating:
This Document Applies to these Products
Related Documents
Related Version
Share
Previous Next